/*
Theme Name: AW Alfa-Telefon
Description: Custom Theme Alfa-Telefon.de - ENFOLD Framework
Version: 1.0
Author: Frank Romeike
Author URI: http://www.active-websight.de
Template: enfold
*/
@font-face { font-family: 'Semi'; src: url('font/Semi.eot?#iefix') format('embedded-opentype'), url('font/Semi.otf') format('opentype'), url('font/Semi.woff') format('woff'), url('font/Semi.ttf') format('truetype'), url('font/Semi.svg#Semi') format('svg'); font-weight: normal; font-style: normal; }
body {font-family: Semi, 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; 	font-size: 1em !important;letter-spacing: 0.1em;}
h1, h2, h3, h4, h5, h6 {font-family: Semi, 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;}

.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {background-color:#F36F24!important;}
 .phone-link a {color:#F36F24!important;font-size: 2.2em;text-decoration: none;letter-spacing: 0 !important;}
.ls-playvideo {display: none;}
.responsive #top #wrap_all .container {width: 96%;max-width: 96%;}
.menu-item-537 .avia-menu-text::before {font-family: 'fontello';  content: '\e802'; margin-right: 8px; font-size: 1.3em}  
.menu-item-61 .avia-menu-text::before {font-family: 'fontello';  content: '\e803'; margin-right: 8px;font-size: 1.3em}  
.menu-item-537 .avia-menu-text::before {font-family: 'fontello';  content: '\f232'; margin-right: 8px;font-size: 1.3em}  
.menu-item-299 .avia-menu-text::before {font-family: 'entypo-fontello';  content: '\e840'; margin-right: 8px;font-size: 1.3em}  
#top .av-menu-button-colored > a .avia-menu-text {border-radius: 0;}
.avia_textblock {line-height: 1.2em !important;}
#top .iconbox_content_container {line-height: 1.2em!important;}
.av-border-cells .flex_cell {border-right-style: solid;border-right-width: 1px;}
.av-burger-overlay-bg {opacity: 1 !important;background: #000;}
.av-special-heading-tag, .iconbox_content_title  {font-weight: 600 !important;color: #fff !important;background: #f37024;display: inline-block;width: auto;padding: 10px 16% !important;}
.avia-tooltip {background: #f37024;	padding: 6px;font-weight: 900;border-radius: 0;} .avia-arrow {background: #f37024!important;}
h1.ls-layer {border-radius: 5px;text-transform: none !important;letter-spacing: 0.01em !important;padding: 18px 10px !important;white-space: nowrap!important;}
.iconbox .iconbox_content .iconbox_content_title {text-transform: none!important;font-size: 1.4em!important;} .iconbox_icon {display: none;}
.iconbox_top .iconbox_icon {background: #007F7F !important;color:#F36F24!important;}
.iconbox_top .iconbox_content {padding: 0px 20px 20px 20px!important;}
.av-extra-border-outer {	display: none;}
#scroll-top-link {color: #fff;background: #f37024;} #scroll-top-link[data-av_icon]::before {	margin-left: 0;}
.RSlink {text-decoration: none !important;color: #F36F24 !important;width: 30px;height: 30px;line-height: 28px;display: inline-block;padding: 0 2px;font-weight: normal !important;margin-right:6px;}
.RSlink::before {font-family: 'fontello';  content: '\e806';font-size: 26px;}
.upper {text-transform:uppercase;} .weiss {color:#fff!important;}
.wa-button {margin-left: 10px;}
.page-id-799 .av-image-caption-overlay-center {vertical-align: top;padding: 0.8em 1.5em;	color: #666 !important;}
.page-id-799 div .av_one_third {margin-left: 2%;width: 31%;}



/*Chrome Fix Border Fragen
.av-border-cells .flex_cell:first-child { border-bottom-style: solid;border-bottom-width: 1px;}*/
#header .widget {
	padding: 0;
	float: none;
	height: 30px !important;
}
#header .textwidget.custom-html-widget {
	height: 30px;
	line-height: 30px !important;
}

/*DESKTOP*/
@media only screen and (min-width: 768px) { 
	.phone-link a {pointer-events: none;}
	div .logo { left: 42.75%; }
	#header .textwidget.custom-html-widget {position: relative;top: 36px;left: 42.25%;}
	.page-id-8 .content {padding-top: 0px;}
	.av_minimal_header_shadow {min-height: 70px;}
	.start-alfa-txt {background: rgba(255,255,255,0.7);	padding: 18px;}
	#after_section_2 {max-height: 50px !important;overflow: hidden;}
}

.audioplay {text-align:center;}

/*Mobile*/

.html_header_top.html_header_sticky #header {position: fixed !important;}
@media only screen and (max-width: 767px) {
	.flex_cell {padding: 0 !important;}	 
	/*.template-page.content.av-content-full.alpha.units {	padding: 0 !important;}*/
	.iconbox.iconbox_top {margin: 0 !important;} #top .iconbox_content_container {padding-bottom: 12px;}
	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a, .responsive #top #wrap_all .av-logo-container {height: 96px !important;}
	.inner-container {margin-top: -20px;}
	.fullsize .content {	margin: 28px 0 0;border: none;}
	#after_section_4 .container .fullsize .content {	margin: 0px !important;	padding-top: 0px !important;}
	.wa-button {background: #fff; padding:8px;margin-left: 0px;}
	.start-alfa-txt {background: #ffffff;	padding: 8px;}
	#header .textwidget.custom-html-widget {position: absolute;top: -16px !important;}
	.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li a {color: #fff;height: auto;	line-height: 1.2em;	font-size: 0.6em;}
	.av-hamburger {margin-right: 10px;}
	.header-scrolled .av-burger-menu-main.menu-item-avia-special {margin-top: 16px;}
	.iconbox_top .iconbox_content {padding: 8px 0 !important; border-bottom: 4px solid #ccc;}
	.responsive #top #wrap_all .av-flex-cells .no_margin {	padding-left: 2% !important;padding-right: 2% !important;}
	.iconbox .iconbox_content .iconbox_content_title {font-size: 1.2em !important;	padding: 10px !important;}
	.av-border-cells .flex_cell {border: none !important;border-style: none !important;	border-color: #ffffff !important;}
	.av-border-top-bottom {border: none!important;}
	#av-burger-menu-ul {padding: 40px 0 !important;position:absolute; top:0px;left: 1.9%;}
	.html_av-overlay-full #top #av-burger-menu-ul .av-menu-button {margin-top: 0.3em;}
	.html_av-overlay-full #top #av-burger-menu-ul .av-menu-button > a .avia-menu-text {padding: 0.6em 1em;font-size: 18px;}
	.avia-section-huge .content, .avia-section-huge .sidebar {padding-top: 60px;	padding-bottom: 40px;}
	.home .responsive #top #main {padding-top: 50px !important;}
	.avia-tooltip  {display:none!important;}	
	.mobile-slide-start {margin-bottom: -30px!important;}
	.mobile-margin-top {margin-top: 50px;border-top: 0px !important;}
	#after_section_2 .content, .sidebar {padding: 0px !important;margin: 0px !important;}
	.home .aw-slider {margin-bottom: 11px !important;}
}





/*
.responsive #top #header_main > .container .main_menu .av-main-nav > li > a {	padding: 0 10px 0 20px;}
.responsive .logo img {	margin: 0 0 0 20%;}
.responsive #top #header_main > .container .main_menu .av-main-nav > li > a, .responsive #top #wrap_all .av-logo-container {
	height: 50px;
	line-height: 50px;
}
.responsive #top .logo {height: 50px !important;}

#header .widget {
  left: 40%;
  padding-top: 0;
  position: absolute;
  top: 60px;
  transform: translate(-50%);
  z-index: 999;
}

*/

/* Anpassungen

body { letter-spacing: 0;}
p, .main_color strong {line-height: 1.5em; color: #444;}
.phone-link a { font-size: 2.0em; letter-spacing: 1.3px !important;}
#header .widget { padding-top: 5px; }
#header .textwidget.custom-html-widget { padding-top: 5px; left: 43.25%, top: 40px }
body .container_wrap .avia-builder-el-no-sibling { margin-top: 10px; }
#top #header_main > .container { height: 70px }
.responsive #top #wrap_all .container { margin: 0; }
.avia_textblock { color: #4a4a4a; line-height: 1.2em !important;  width: 100%;}
div .av_one_half { width: 100%; margin-left: 50%;}
.avia_textblock { width: 45%; }
.html_header_top.html_header_sticky #header { top: 0; }
footer {text-align: center;}
#socket .copyright { float: none; }
#socket {font-size: 14px;}
div .av_two_fifth {margin-left: 60%; width: 100%;}
.html_header_top.html_header_sticky #top #wrap_all #main { padding-top: 70px; }
#av_section_1 { margin-top:0px; }
.page-id-293 .av_textblock_section .avia_textblock {width: 90%;}
.page-id-293 div.av_two_fifth { margin: 0; width: auto; float: left;}
.page-id-50 div .av_two_fifth { margin-left: 60%; width: 80%; }
.page-id-50 .avia_textblock { width: 50%; }
.header_color .header_bg { min-height: 70px; }
.whatsapp-disclaimer {
	width: 80%;
	font-size: 70%;
}


@media only screen and (min-width: 1510px) {
	div.av_one_half {width: 70%; margin-left: 50%;}
}

@media only screen and (max-width: 1200px) {
	div.av_one_half { width: 100%; margin-left: -15%; }
	.home .avia_textblock { width: 60%; }
}

@media only screen and (max-width: 768px) {
	div.av_one_half, .home .avia_textblock, .avia_textblock, .responsive #top #wrap_all .container { max-width: 100%; width: 100%; margin-left: 0; }
	.start-alfa-txt, footer {padding: 25px;}

}

@media only screen and (min-width: 768px) {
	.av_minimal_header_shadow { min-height: 70px; }
	.start-alfa-txt { background-color: rgba(255, 255, 255, 0.8); }
}

@media only screen and (min-width: 768px) {
	.av_minimal_header_shadown{ min-height: 70px; }
}

 */